{
"laendli_transport:carbine_2":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"laendli_transport:handgun_2":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"laendli_transport:handgun_3test":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"laendli_transport:handgun_4test":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"laendli_transport:handgun_5":{
        "distracted": 1.2,
        "unaware": 1.4
    },
"laendli_transport:hosegun_1":{
        "distracted": 1.1,
        "unaware": 1.2
    },
"laendli_transport:rifle":{
        "distracted": 1.2,
        "unaware": 1.4
    }
}
